﻿
 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

.navigation{color:#666;border:0px;}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active{text-decoration:none;color:#434343;padding:3px 6px;font-size:11px}

.navigation a:hover{border-color:#e6e6e6;}

.navigation span{text-decoration:none;padding:3px 6px;color:#871012;font-size:18px;}

img.flag{margin-top: 10px;margin-left: 10px;width: 24px;height: 18px;}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.pagination .page-numbers {
	display: none;
	letter-spacing: 0.013157895em;
	line-height: 1;
	margin: 0 0.7368421053em 0 -0.7368421053em;
	padding: 0.8157894737em 0.7368421053em 0.3947368421em;
	text-transform: uppercase;
}

.topbaner-button-container {
	position:relative;
}




.topbaner-button-container a.download-button {
  position: absolute;
  top:0px;
  right:0px;
  margin: 20px 20px 20px 0;
}

    .row-fluid {margin-left: -10px !important;margin-right: -10px !important;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.grid__cell,.inp-items__item,.logos__item,.b-showroom__item,.b-tabs__item,.c-img__item,.c-products__item,.f-filter__menu-item,.m-main__item,.m-sub__item{padding:0;margin:0;background:none;overflow:visible;background-size:auto;background-position:0 0}
.m-main__item{margin-bottom:10px}
.m-main__item--contact{display:none}
.m-main__item:first-child .m-main__link{padding-left:0;}
.m-main__item:first-child .m-main__link.is-active:after{left:0}
.m-main__item--last-child .m-main__link{padding-right:0;}
.m-main__item--last-child .m-main__link.is-active:after{right:0}
.m-main__item:first-child{margin-top:0}
